﻿@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@400;500;700&display=swap');

html {
  scroll-behavior: smooth;
}

body{
background:url('../images/bg.jpg');
background-repeat: no-repeat;
background-position: top center;
font-family: 'Manrope',sans-serif;
font-size: 18px;
}


::selection {
  color: white;
  background: #83A73D;
}


.img-thumbnail{
border:none;
}

.buton{
color: #fff;
    font-size: 15px;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    background: #343F52;
    padding:7px 17px;
    border-radius:20px;
    border:1px solid transparent;
}

.buton:hover{
color: #343F52;
border:1px solid #343F52;
background:#fff;
}





.logo{
padding: 20px 0;
}
.logo img{
width:140px;
}

.header{
width: 100%;
    height: 109px;
    z-index: 9999999;
position: absolute;
}

.ortaresim{
    width: 100%;
    background: url(../images/slide.jpg);
    background-size: cover;
    text-align: center;
    padding: 20%;
    color: #fff;
    font-size: 40px;
}

.menu {
width: 100%;
margin: 0 auto;
}
.menu span{
font-size: 8px;
}
.menu ul {
	display:block;
	margin:0;
	text-align:center;
	padding:0;
	float: right;
}
.menu ul li {
	list-style:none;
	display:inline-block;
}
.menu ul li a {
    font-size: 16px;
    color: #ffffff;
    padding: 5px 15px;
    display: block;
    margin-top: 43px;
    text-decoration: none;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    border-radius:20px;
    border: 1px solid transparent;
}




.menu ul li a:hover {
    border: 1px solid #fff;
}



.menu ul li.selected a{
color:#090F4F;
}






.menu ul li ul {
	padding-top: 15px;
	display:none;
	position:absolute;

}
.menu ul li ul li {
background:#fff;
display: block;
margin: 0;
-webkit-transition-duration:0.3s;transition-duration:0.3s;
}

.menu ul li ul li:first-child a {
	padding-top:18px;
}

.menu ul li ul li a {
	padding: 0 15px;
    text-align: left;
    color: #7f8797;
    font-size: 12px;
    font-style: normal;
    margin: 0;
	border-radius: 0;
}
.menu ul li ul li a:after{
	content: " ";
    margin: 8px 0;
    border-bottom-style: solid;
    border-bottom-width: 0.5px;
    display: table;
    width: 99px;
    color: #DDE6F9;
}

.menu ul li ul li:last-child a:after{
	border:0!important;
}




.menu ul li ul li:hover a {
color:#090F4F;
}

.menu ul li:hover ul {
	display:block;
	z-index: 1;
}


.orta a:hover{
text-decoration:none;
}

.orta{
margin-top: 50px;
line-height: 38px;
}



.orta h1{
    font-weight: 700;
    font-size: 40px;
    color: #343F52;
    margin-bottom: 30px;}

.orta .h1icon{
width: 50px;
    margin-bottom: 20px;
}


.orta p{
color:#60697B;
}



.orta2{
background:#E5E7EB url('../images/orta2arka.jpg') no-repeat center top
}

.orta2 .kolon{
height:105px;margin-top:150px;
}
.orta2 .counter{
font-weight: 400;
font-size:65px;
color:#83A73D;
}


.orta2 h5{
font-size:18px;
color:#83A73D;
}


.orta2 .ortabaslik{
margin:40px 0;
text-align:center;
font-size:24px;
color:#83A73D;
}





.servisler{
padding:50px 0;
-webkit-transition-duration: 0.5s;transition-duration: 0.5s;
}

.servisler h4{
margin:10px 0 50px 0;
font-size:25px;
color:#343F52;
font-weight:700;
}


.servisler .kolon{
width: 198px;
height: 240px;
    margin: 15px 0;
background-size:cover;
-webkit-transition-duration: 0.5s;transition-duration: 0.5s;

}
.servisler .kolon:hover{
width: 198px;
height: 240px;
background-size:cover;
-webkit-transition-duration: 0.5s;transition-duration: 0.5s;

}




.kayanurunler{
background:#E5E7EB url('../images/orta2arka.jpg') no-repeat center top;
padding:15px 0;
}
.kayanurunler h3{
color:#090F4F;
font-weight:700;
margin-bottom: 70px;
}


.kayanurunler a:hover{
text-decoration:none;
}

.kayanurunler h4{
    font-size: 18px;
    font-weight: 700;
    padding: 22px 0 0 0;
    color: #343F52;
}

.kayanurunler p{
font-size: 14px;
margin: 0;
font-weight: 400;
padding:0 40px;
}





.icslide{
width:100%;height:350px;
background-size: cover;
}


.icslide .baslik{
padding: 10%;
text-align: center;
}
.icslide .baslik h1{
font-size: 50px;
font-weight: 700;
color:#fff;
margin:0 0 30px 0;
}
.icslide .baslik p{
font-size: 15px;
color:#fff;
}
.icslide .baslik span{
font-size: 15px;
color:#D5D5D5;
}


.urunler{
padding:100px 0;
}



.urunler .menu{
border:1px solid #626979;border-radius: 33px;
display:table;
padding: 33px 0;
}

.urunler .menu a{
font-size: 15px;
color: #60697B;
text-decoration: none;
-webkit-transition-duration: 0.1s;transition-duration: 0.1s;

}
.urunler .menu a:after{
content: " ";
    margin: -1px 50px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    display: table;
    width: 150px;
    color: #626979;
}

.urunler .menu .sonsatir:after{
border:0;
}

.urunler .menu a div{
-webkit-transition-duration: 0.1s;transition-duration: 0.1s;
width:100%;
padding: 15px 0 15px 52px;
}

.urunler .menu a:hover{
-webkit-transition-duration: 0.1s;transition-duration: 0.1s;
color:#fff;
}
.urunler .menu a:hover div{
background:#6B758A!important;
}


.urunler .menu a.selected{
color: #fff;
}
.urunler .menu a.selected div{
background:#60697B;
}


.urunler h3{
    color: #090f4f;
    font-weight: 700;
    margin: 25px 0;
}


.urunler p{
color: #60697B;
line-height: 36px;
}


.icsayfa{
padding:100px 0;
min-height:600px;
font-weight:500;
color:#60697B;
}

.icsayfasatir{
padding:50px 0;
line-height: 34px;
}


.icsayfasatir h3{
color:#090F4F;
font-weight:700;
margin-bottom: 30px;
margin-top: 50px;
font-size: 35px;
}

.icsayfasatir p{
font-size: 20px;
line-height: 38px;
font-weight: 400;
}

.icsayfasatir .sagayasla{
text-align:right;			
}


.icsayfasatir img{
margin-bottom: 25px;
width:85%;
}

.referans{
padding:100px 0;
min-height:600px;
}

.referans img{
padding:15px;
width:88%;
-webkit-transition-duration: 0.3s;transition-duration: 0.3s;
}


.referans img:hover{
opacity:0.7;
}


.iletisimslide{
position:absolute;
z-index:0;
}




.iletisim{
width: 100%;
    min-height: 400px;
    background: #E6E6E6;
    margin-top: 250px;
    padding-bottom: 50px;
}

.iletisimbilgileri{
    background: #fff;
    position: relative;
    margin-inline: auto;
}

.iletisimbilgileri .sol{
float:left;width:50%;
z-index:0;
position:relative;
padding: 20px;
}

.iletisimbilgileri .sag{
float:left;width:50%;
font-weight:400;
color: #60697B;
padding: 92px 0 0 92px;
}


.iletisimbilgileri .sag a{
color:#60697B;
text-decoration:none;
}


.iletisimbaslik{
margin:20px 0;
color:#343F52;
font-weight:bold;
text-align:center;
}



.iletisimform input[type=text],input[type=email],select,textarea{-webkit-transition-duration: 0.3s;transition-duration: 0.3s;font-size:12px;color:#424242;}
.iletisimform input[type=text],input[type=email],select,textarea{
padding: 10px;
    margin: 0 15px 15px 0;
    width: 100%;
    background: #fff;
    font-size: 15px;
    font-weight: 500;
    height: 60px;
    border:0;
    outline: none;
}
.iletisimform textarea{height:150px;resize:none;}


.iletisimform .buton2{
    margin: 0 18px;
}

.iletisimform .buton2:hover{
border: 1px solid #fff;
background:#272B2B;
color: #fff;
}




.footer{
padding:40px 0 20px;
    background: #090F4F;
    color: #ffffff;
}


.footer p{
font-size: 14px;
line-height: 28px;
}


.footer a{
color: #ffffff;
text-decoration:none;
}

.footerlogo{
    width: 150px;
    margin-bottom: 37px;
}



.sosyalicon{
-webkit-transition-duration: 0.3s;transition-duration: 0.3s;
    width: 33px;
    margin: 0 2px 30px;
}

.sosyalicon:hover{
opacity:0.7;
}



.footeralt{
font-size: 14px;
color: #f8f8f8;
background: #040834;    
padding:10px 0;
}




#top{
    top: 675px;
    position: absolute;
    left: 47%;
    z-index: 999999;
    margin: 0 auto;
    padding: 5px;
    cursor: pointer;
}




@media (max-width:767px) {
.urunler{
padding:50px 0;
}


.icsayfasatir{
padding: 50px 15px;
}

.icsayfasatir .sagayasla{
text-align:left;			
}


.servisler .kolon {
    width: 100%;
    height: 435px;
}
.servisler .kolon:hover{
    width: 100%;
    height: 435px;
}


.icslide .baslik{
padding: 40% 0;
text-align: center;
}
.icslide .baslik h1{
font-size: 31px;
}



.referans{
padding:50px 0;
}

.referans img{
padding:20px 0;
}


#top{
display:none!important;}

.ortaresim{
font-size:19px;
}


.icsayfa {
    padding: 50px 0;
}

.urunler .menu a:after{
    width: 70%;
}


.footeriletisim{height:auto;margin:50px 0;min-height:435px;}
.footeriletisim .form {width: 100%;left: 0;height: auto;}


.iletisimform{height:auto;}

.iletisimbilgileri .sol{
float:none;width:100%;
z-index:0;
}

.iletisimbilgileri .sag{
float:none;width:100%;padding: 30px 0 0;text-align: center;
}
.iletisimkutu h1 {margin:0;}
.iletisimkutu p {margin:19px 0 0 0;}


.footer{
height:auto;
padding:40px 0 20px;
}
.footer .bilgiler{
margin-top:0;
margin-bottom:50px;
}

}